{% extends 'index.html' %}

{% block content%}
<table class="table">
<thead>
    <tr>
      <th scope="col">Nombre</th>
      <th scope="col">Descripcion</th>
      <th scope="col">Categoria</th>
      <th scope="col">Author</th>
    </tr>
  </thead>
{% for Trabajo in Trabajo %}
 	 <tbody>
  	    <tr>
      	<td>{{ Trabajo.Nombre}}</td>
      	<td>{{ Trabajo.Descripcion}}</td>
      	<td>{{ Trabajo.Categoria}}</td>
      	<td>{{ Trabajo.Author}}</td>
      	<td>
    </tr>
	</tbody>
{% endfor %}
</table>
{% endblock%}